Subject: Re: bug#26380: Getting a copy of the GNU Debbugs

From: Glenn Morris <[email-masked]>
Date: Mon, 09 Oct 2017 07:52:41 -0400

Noam Postavsky wrote:

> I've meanwhile identified [1: f0a45d7] as the version debbugs.gnu.org
> started from, and reconstructed some plausible VCS commits based on
> the backup files from the tar file (the order is according to their
> timestamps, semi-automated with the attached replay-debbugs.el). You
> can find the result at https://gitlab.com/npostavs/debbugs.git, the
> gnu-reconstruction branch has all the debbugs.gnu.org changes.

Thank you very much for this excellent work. I will take a look, but it
won't be for some weeks.